Subject: Re: [PATCH 0/6] PS3: gelic: gelic updates for 2.6.25

From: "John W. Linville" <[email-masked]>
Date: Wed, 23 Jan 2008 21:36:17 -0500

On Tue, Jan 22, 2008 at 07:12:44PM -0800, Geoff Levand wrote:
> On 01/22/2008 04:58 PM, John W. Linville wrote:

> > I thought Geert's had been applied, but I guess I was looking at
> > it wrong.  Is there a powerpc tree that has them?
> 
> Not yet, they are now only in ps3-linux.git.  I sent them out to
> Paul last Friday the 18th for inclusion in 2.6.25.  Here is a link
> to the message:
> 
>   http://ozlabs.org/pipermail/linuxppc-dev/2008-January/050213.html
> 
> > Perhaps 1-6 above
> > and the wireless patch should just be applied to that tree (if there
> > is one) and all merged together?
> 
> I think Paul will accept them if they have the Sign-off-by's of
> the proper network maintainers.

Feel free to add:

	Signed-off-by: John W. Linville <[email-masked]>

(Or Acked-by if you would prefer) to the wireless bits.  FWIW, the
wired bits seemed OK to me as well, but I didn't look too closely...

Thanks,

John
-- 
John W. Linville
[email-masked]